
cd /d "%~dp0"


echo **************
echo Install PMIC
set foldername=PMIC
set infname=pmic.inf
cd %foldername%
pnputil -i -a %infname%
cd ..


echo **************
echo Install Bluetooth
set foldername=bluetooth
set batname=install.bat
cd %foldername%
call %batname%
cd ..


echo **************
echo Install G-senser
set foldername=gsenser64
set exename=kxaccel-1.0.28.2-x64-signed-autosfx.exe
cd %foldername%
start %exename%
cd ..

cd ..\..
echo *****************************************************
echo *****************************************************
echo                    Divers install success!!!
echo *****************************************************
echo *****************************************************
pause

